/* Event Section Styling */
.event-section {
  max-width: 700px;
  margin: auto;
  padding: 20px;
  /* font-family: "Philosopher"; */
  color: #333;
}

.event-section h2 {
  /* font-family: "Dancing Script", cursive; */
  font-size: 28px;
  color: #9e0050;
  font-weight: 700;
  margin-bottom: 15px;
}

.event-section p {
  font-size: 14px;

  margin-bottom: 10px;
}

.event-card {
  background-color: #f8f8f8;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}

.event-card h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 5px;
}

.event-card .date {
  font-size: 15px;
  color: #9e0050;
  line-height: 1.5;
}
.event-card .time {
  font-size: 13px;
  font-weight: 300;
  line-height: 1.5;
}

.event-card .location {
  font-size: 12px;
  color: #555;
  line-height: 1.5;
}

.event-card a {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #9e0050;
  font-size: 12px;
  width: 150px;
  height: 40px;
  text-align: center;
  gap: 3px;
}

.event-card a:hover {
    background-color:  #9e0080;
  }

.separator {
  font-family: "Great Vibes", cursive;
  font-size: 40px;
  color: #9e0050;
  margin: 20px 0;
}

.live-stream {
  margin-top: 30px;
}

.live-stream p {
  font-size: 15px;
  color: #555;
}

.live-stream-button {
  display: inline-block;
  padding: 8px 19px;
  color: #fff;
  background-color: #9e0050;
  font-size: 16px;
  border-radius: 5px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

.live-stream-button:hover {
  background-color:  #9e0080;
}
